CiscoWorks Support for Vista/IE

Answered Question
Mar 19th, 2008
User Badges:

I know the question has been asked but I can't find it....


What version of CiscoWorks supports MS Vista?


When will IE version 7 be supported and with what version?


thanks,

Marcie

Correct Answer by Joe Clarke about 9 years 3 months ago

LMS 3.0.1 supports IE 7.0 and Windows Vista clients. Currently the only thing not supported on a Windows Vista client is the User Tracking Utility. Support for that is planned for summer of this year.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Joe Clarke Wed, 03/19/2008 - 11:15
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

LMS 3.0.1 supports IE 7.0 and Windows Vista clients. Currently the only thing not supported on a Windows Vista client is the User Tracking Utility. Support for that is planned for summer of this year.

Actions

This Discussion